Subject: Re: Use of GCC 3.4+ for everything
To: Joel CARNAT <>
From: Rhialto <>
List: port-amd64
Date: 08/21/2005 02:01:17
On Sat 20 Aug 2005 at 19:49:42 +0200, Joel CARNAT wrote:
> reading GCC releases notes, it seems AMD64 is supported only since
> GCC 3.4 (-mcpu=k8). I would like to force use of lang/gcc34 for everything

On my NetBSD/amd64 system, gcc claims to be 3.3.3:

Using built-in specs.
Configured with: /home/nick/work/netbsd/src/tools/gcc/../../gnu/dist/gcc/configure --enable-long-long --disable-multilib --enable-threads --disable-symvers --build=i386-unknown-netbsdelf --host=x86_64--netbsd --target=x86_64--netbsd
Thread model: posix
gcc version 3.3.3 (NetBSD nb3 20040520)

___ Olaf 'Rhialto' Seibert      -- You author it, and I'll reader it.
\X/ rhialto/at/        -- Cetero censeo "authored" delendum esse.